@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');

@font-face {
  font-family: "OpenSans-SemiBold";
  src: url('../fonts/OpenSans-SemiBold.ttf') format("truetype");
}
@font-face {
  font-family: "OpenSans-Regular";
  src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
}

.slldemoinsert {
  width               : 100%;
  min-width           : 1618px;
  height              : 100vh;
  min-height          : 787px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background-color    : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.slldemoinsert .path3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 393px;
  height              : 14px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 996px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .path2copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 151px;
  height              : 3px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 1015px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .button {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 404px;
  height              : 48px;
  width               : 167px;
  position            : absolute;
  margin              : 0;
  left                : 533px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .button .rectangle {
  background-color    : rgba(158, 208, 62, 1.0);
  top                 : 0px;
  height              : 48px;
  width               : 166px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 24px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .button .insert {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 14px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 57px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 21.0px;
}
.slldemoinsert .button1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 404px;
  height              : 48px;
  width               : 167px;
  position            : absolute;
  margin              : 0;
  left                : 726px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .button1 .rectangle1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 48px;
  width               : 167px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 24px;
  border-style        : solid;
  border-width        : 0px;
  border-color        : rgba(47, 153, 205, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .button1 .search {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 13px;
  height              : auto;
  width               : 65px;
  position            : absolute;
  margin              : 0;
  left                : 59px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(32, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 21.0px;
}
.slldemoinsert .buttoncopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 404px;
  height              : 48px;
  width               : 167px;
  position            : absolute;
  margin              : 0;
  left                : 919px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .buttoncopy .rectangle2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 48px;
  width               : 167px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 24px;
  border-style        : solid;
  border-width        : 0px;
  border-color        : rgba(34, 133, 196, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .buttoncopy .remove {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 13px;
  height              : auto;
  width               : 79px;
  position            : absolute;
  margin              : 0;
  left                : 53px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(32, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 21.0px;
}
.slldemoinsert .rectanglecopy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 528px;
  height              : 38px;
  width               : 176px;
  position            : absolute;
  margin              : 0;
  left                : 931px;
  border-radius       : 19px;
  border-style        : solid;
  border-width        : 0px;
  border-color        : rgba(114, 168, 11, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .previousnodeno {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 538px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 943px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.4;
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 13.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.slldemoinsert .singlylinkedlist {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 83px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 700px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 22.0px;
  color               : rgba(121, 181, 7, 1.0);
  text-align          : justify;
  letter-spacing      : 3.07px;
  line-height         : 30.0px;
}
.slldemoinsert .group8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 135px;
  height              : 218px;
  width               : 937px;
  position            : absolute;
  margin              : 0;
  left                : 332px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .rectangle19copy10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 123px;
  height              : 93px;
  width               : 141px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .rectangle19copy11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 125px;
  height              : 93px;
  width               : 141px;
  position            : absolute;
  margin              : 0;
  left                : 163px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .rectangle19copy12 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 125px;
  height              : 93px;
  width               : 141px;
  position            : absolute;
  margin              : 0;
  left                : 326px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .rectangle19copy121 {
  background-color    : rgba(104, 197, 243, 1.0);
  top                 : 130px;
  height              : 79px;
  width               : 127px;
  position            : absolute;
  margin              : 0;
  left                : 333px;
  border-radius       : 39px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .rectangle19copy13 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 125px;
  height              : 93px;
  width               : 141px;
  position            : absolute;
  margin              : 0;
  left                : 486px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .rectangle19copy14 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 123px;
  height              : 93px;
  width               : 141px;
  position            : absolute;
  margin              : 0;
  left                : 648px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .a66 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 149px;
  height              : auto;
  width               : 43px;
  position            : absolute;
  margin              : 0;
  left                : 34px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 26.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 34.0px;
}
.slldemoinsert .group8 .a71copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 153px;
  height              : auto;
  width               : 43px;
  position            : absolute;
  margin              : 0;
  left                : 202px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 25.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 34.0px;
}
.slldemoinsert .group8 .a13copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 153px;
  height              : auto;
  width               : 43px;
  position            : absolute;
  margin              : 0;
  left                : 361px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 26.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 34.0px;
}
.slldemoinsert .group8 .a5copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 153px;
  height              : auto;
  width               : 34px;
  position            : absolute;
  margin              : 0;
  left                : 522px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 26.0px;
  color               : rgba(32, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 34.0px;
}
.slldemoinsert .group8 .a9copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 153px;
  height              : auto;
  width               : 23px;
  position            : absolute;
  margin              : 0;
  left                : 689px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 26.0px;
  color               : rgba(32, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 34.0px;
}
.slldemoinsert .group8 .nullcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 152px;
  height              : auto;
  width               : 62px;
  position            : absolute;
  margin              : 0;
  left                : 884px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 22.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  line-height         : 29.0px;
}
.slldemoinsert .group8 .path14copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 130px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 94px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .path14copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 130px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 257px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .path14copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 128px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 422px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .path14copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 130px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 579px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .path14copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 130px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 743px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group5copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 72px;
  height              : 14px;
  width               : 106px;
  position            : absolute;
  margin              : 0;
  left                : 6px;
  -ms-transform       : rotate(90deg); /* IE 9 */
  -webkit-transform   : rotate(90deg); /* Chrome, Safari, Opera */
  transform           : rotate(90deg);
}
.slldemoinsert .group8 .group5copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 163px;
  height              : 14px;
  width               : 107px;
  position            : absolute;
  margin              : 0;
  left                : 765px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group5copy5 .path15 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 5px;
  height              : 2px;
  width               : 94px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group5copy5 .triangle {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 14px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 82px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group5copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 163px;
  height              : 14px;
  width               : 58px;
  position            : absolute;
  margin              : 0;
  left                : 114px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group5copy6 .path151 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 6px;
  height              : 2px;
  width               : 56px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group5copy6 .triangle1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 14px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 38px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .oval7copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 161px;
  height              : 16px;
  width               : 17px;
  position            : absolute;
  margin              : 0;
  left                : 104px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .oval7copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 161px;
  height              : 16px;
  width               : 17px;
  position            : absolute;
  margin              : 0;
  left                : 755px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 161px;
  height              : 16px;
  width               : 59px;
  position            : absolute;
  margin              : 0;
  left                : 273px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6copy3 .group5copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : 14px;
  width               : 57px;
  position            : absolute;
  margin              : 0;
  left                : 1px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6copy3 .group5copy2 .path152 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 6px;
  height              : 2px;
  width               : 55px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6copy3 .group5copy2 .triangle2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 14px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 37px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6copy3 .oval7copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 17px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 162px;
  height              : 16px;
  width               : 59px;
  position            : absolute;
  margin              : 0;
  left                : 434px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6copy4 .group5copy21 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : 14px;
  width               : 57px;
  position            : absolute;
  margin              : 0;
  left                : 1px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6copy4 .group5copy21 .path153 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 6px;
  height              : 2px;
  width               : 55px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6copy4 .group5copy21 .triangle3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 14px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 37px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6copy4 .oval7copy1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 17px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 162px;
  height              : 16px;
  width               : 59px;
  position            : absolute;
  margin              : 0;
  left                : 599px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6copy5 .group5copy22 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : 14px;
  width               : 57px;
  position            : absolute;
  margin              : 0;
  left                : 1px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6copy5 .group5copy22 .path154 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 6px;
  height              : 2px;
  width               : 55px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6copy5 .group5copy22 .triangle4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 14px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 37px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6copy5 .oval7copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 17px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .headcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 78px;
  position            : absolute;
  margin              : 0;
  left                : 28px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 22.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  line-height         : 29.0px;
}
.slldemoinsert .group8 .group6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 132px;
  height              : 72px;
  width               : 655px;
  position            : absolute;
  margin              : 0;
  left                : 87px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6 .group4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 72px;
  width               : 2px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.slldemoinsert .group8 .group6 .group4 .path5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 72px;
  width               : 2px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6 .group4copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 72px;
  width               : 2px;
  position            : absolute;
  margin              : 0;
  left                : 169px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.slldemoinsert .group8 .group6 .group4copy .path51 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 72px;
  width               : 2px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6 .group4copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 72px;
  width               : 2px;
  position            : absolute;
  margin              : 0;
  left                : 331px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.slldemoinsert .group8 .group6 .group4copy2 .path52 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 72px;
  width               : 2px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6 .group4copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 72px;
  width               : 2px;
  position            : absolute;
  margin              : 0;
  left                : 490px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.slldemoinsert .group8 .group6 .group4copy3 .path53 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 72px;
  width               : 2px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group8 .group6 .group4copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 72px;
  width               : 2px;
  position            : absolute;
  margin              : 0;
  left                : 653px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.slldemoinsert .group8 .group6 .group4copy4 .path54 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 72px;
  width               : 2px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 528px;
  height              : 38px;
  width               : 195px;
  position            : absolute;
  margin              : 0;
  left                : 1115px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group7 .rectanglecopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 38px;
  width               : 176px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 19px;
  border-style        : solid;
  border-width        : 0px;
  border-color        : rgba(208, 1, 27, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group7 .typevaluecopy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 13px;
  height              : auto;
  width               : 176px;
  position            : absolute;
  margin              : 0;
  left                : 18px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.4;
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 10.0px;
  color               : rgba(155, 154, 155, 1.0);
  text-align          : justify;
  line-height         : 14.0px;
}
.slldemoinsert .group7 .arrowcopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 11px;
  height              : 16px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 141px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.74;
}
.slldemoinsert .group7 .arrowcopy2 .group41 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 21px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group7 .arrowcopy2 .group41 .path6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 8px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group7 .arrowcopy2 .group41 .path7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 7px;
  height              : 2px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group7 .rectangle4copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : 36px;
  width               : 52px;
  position            : absolute;
  margin              : 0;
  left                : 124px;
  border-radius       : 18px;
  border-style        : solid;
  border-width        : 0px;
  border-color        : rgba(208, 1, 27, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 566px;
  height              : 15px;
  width               : 124px;
  position            : absolute;
  margin              : 0;
  left                : 771px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group .line {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 8px;
  height              : 1px;
  width               : 4px;
  position            : absolute;
  margin              : 0;
  left                : 109px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group .onlynumbersallowed {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 11.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 15.0px;
}
.slldemoinsert .group .group10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 4px;
  height              : 8px;
  width               : 8px;
  position            : absolute;
  margin              : 0;
  left                : 116px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group .group10 .path71 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 8px;
  width               : 8px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group .group10 .path7copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : 7px;
  width               : 8px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .groupcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 566px;
  height              : 15px;
  width               : 125px;
  position            : absolute;
  margin              : 0;
  left                : 960px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .groupcopy .line1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 8px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 110px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .groupcopy .onlynumbersallowed1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 11.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 15.0px;
}
.slldemoinsert .groupcopy .group101 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 4px;
  height              : 8px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 116px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .groupcopy .group101 .path72 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 8px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .groupcopy .group101 .path7copy1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : 7px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .groupcopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 566px;
  height              : 15px;
  width               : 124px;
  position            : absolute;
  margin              : 0;
  left                : 1150px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .groupcopy2 .line2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 8px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 110px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .groupcopy2 .onlynumbersallowed2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 11.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 15.0px;
}
.slldemoinsert .groupcopy2 .group102 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 4px;
  height              : 8px;
  width               : 7px;
  position            : absolute;
  margin              : 0;
  left                : 116px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .groupcopy2 .group102 .path73 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 8px;
  width               : 7px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .groupcopy2 .group102 .path7copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : 7px;
  width               : 7px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .groupcopy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 566px;
  height              : 15px;
  width               : 124px;
  position            : absolute;
  margin              : 0;
  left                : 581px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .groupcopy3 .line3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 8px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 110px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .groupcopy3 .onlynumbersallowed3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 11.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 15.0px;
}
.slldemoinsert .groupcopy3 .group103 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 4px;
  height              : 8px;
  width               : 7px;
  position            : absolute;
  margin              : 0;
  left                : 116px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .groupcopy3 .group103 .path74 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 8px;
  width               : 7px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .groupcopy3 .group103 .path7copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : 7px;
  width               : 7px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group7copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 475px;
  height              : 44px;
  width               : 140px;
  position            : absolute;
  margin              : 0;
  left                : 533px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group7copy .athead {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 12px;
  height              : auto;
  width               : 86px;
  position            : absolute;
  margin              : 0;
  left                : 53px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 17.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 23.0px;
}
.slldemoinsert .group7copy .cellseditingreveal {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 44px;
  width               : 46px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group7copy .cellseditingreveal .cellframe {
  background-color    : rgba(255, 255, 255, 1.0);
  top                 : 0px;
  height              : 44px;
  width               : 46px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group7copy .cellseditingreveal .circle {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 12px;
  height              : 22px;
  width               : 22px;
  position            : absolute;
  margin              : 0;
  left                : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group11copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 475px;
  height              : 44px;
  width               : 230px;
  position            : absolute;
  margin              : 0;
  left                : 920px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group11copy .afteranode {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 12px;
  height              : auto;
  width               : 176px;
  position            : absolute;
  margin              : 0;
  left                : 53px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 18.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 24.0px;
}
.slldemoinsert .group11copy .cellseditingrevealcopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 44px;
  width               : 46px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group11copy .cellseditingrevealcopy2 .cellframe1 {
  background-color    : rgba(255, 255, 255, 1.0);
  top                 : 0px;
  height              : 44px;
  width               : 46px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group11copy .cellseditingrevealcopy2 .circle1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 12px;
  height              : 22px;
  width               : 22px;
  position            : absolute;
  margin              : 0;
  left                : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group10copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 474px;
  height              : 45px;
  width               : 130px;
  position            : absolute;
  margin              : 0;
  left                : 726px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group10copy .attail {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 13px;
  height              : auto;
  width               : 77px;
  position            : absolute;
  margin              : 0;
  left                : 53px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 17.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 23.0px;
}
.slldemoinsert .group10copy .cellseditingrevealcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 44px;
  width               : 46px;
  position            : absolute;
  margin              : 0;
  left                : 7px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group10copy .cellseditingrevealcopy .cellframe2 {
  background-color    : rgba(255, 255, 255, 1.0);
  top                 : 0px;
  height              : 44px;
  width               : 46px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group10copy .cellseditingrevealcopy .circle2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 12px;
  height              : 22px;
  width               : 22px;
  position            : absolute;
  margin              : 0;
  left                : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group10copy .cellseditingselectcopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : 44px;
  width               : 46px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group10copy .cellseditingselectcopy2 .cellframe3 {
  background-color    : rgba(255, 255, 255, 1.0);
  top                 : 0px;
  height              : 44px;
  width               : 46px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group10copy .cellseditingselectcopy2 .float {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 12px;
  height              : 22px;
  width               : 22px;
  position            : absolute;
  margin              : 0;
  left                : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group10copy .cellseditingselectcopy2 .float .circle3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 22px;
  width               : 22px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .group10copy .cellseditingselectcopy2 .float .check {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 7px;
  height              : 8px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 4px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .rectanglecopy31 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 528px;
  height              : 38px;
  width               : 176px;
  position            : absolute;
  margin              : 0;
  left                : 931px;
  border-radius       : 19px;
  border-style        : solid;
  border-width        : 0px;
  border-color        : rgba(114, 168, 11, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .previousnodeno1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 541px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 943px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.37;
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 10.0px;
  color               : rgba(155, 154, 155, 1.0);
  text-align          : justify;
  line-height         : 14.0px;
}
.slldemoinsert .rectanglecopy21 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 528px;
  height              : 38px;
  width               : 176px;
  position            : absolute;
  margin              : 0;
  left                : 737px;
  border-radius       : 19px;
  border-style        : solid;
  border-width        : 0px;
  border-color        : rgba(114, 168, 11, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .rectanglecopy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 528px;
  height              : 38px;
  width               : 176px;
  position            : absolute;
  margin              : 0;
  left                : 542px;
  border-radius       : 19px;
  border-style        : solid;
  border-width        : 0px;
  border-color        : rgba(114, 168, 11, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .arrowcopy21 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 539px;
  height              : 16px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 878px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.74;
}
.slldemoinsert .arrowcopy21 .group42 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 21px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .arrowcopy21 .group42 .path61 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 8px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .arrowcopy21 .group42 .path75 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 7px;
  height              : 2px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .enterthevaluecopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 541px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 752px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.37;
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 10.0px;
  color               : rgba(155, 154, 155, 1.0);
  text-align          : justify;
  letter-spacing      : 1.28px;
  line-height         : 14.0px;
}
.slldemoinsert .enterthevaluecopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 541px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 557px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.37;
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 10.0px;
  color               : rgba(155, 154, 155, 1.0);
  text-align          : justify;
  letter-spacing      : 1.28px;
  line-height         : 14.0px;
}
.slldemoinsert .rectangle4copy1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 529px;
  height              : 36px;
  width               : 52px;
  position            : absolute;
  margin              : 0;
  left                : 861px;
  border-radius       : 18px;
  border-style        : solid;
  border-width        : 0px;
  border-color        : rgba(88, 127, 15, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.slldemoinsert .numberfound {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 626px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 721px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 33.0px;
}
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
  opacity             : 0;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 normal forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 normal forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 normal forwards;
}
.anima-animate-disappear {
  opacity             : 1;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 reverse forwards;
}
.anima-animate-nodelay {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay  : 0;
  animation-delay     : 0;
}
@-webkit-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-moz-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-o-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}